Рекомендация Debian по безопасности

DSA-3576-1 icedove -- обновление безопасности

Дата сообщения:
13.05.2016
Затронутые пакеты:
icedove
Уязвим:
Да
Ссылки на базы данных по безопасности:
В каталоге Mitre CVE: CVE-2016-1979, CVE-2016-2805, CVE-2016-2807.
Более подробная информация:

В Icedove, версии почтового клиента Mozilla Thunderbird для Debian, были обнаружены многочисленные проблемы безопасности: многочисленные ошибки целостности содержимого памяти могут приводить к выполнению произвольного кода или отказу в обслуживании.

В стабильном выпуске (jessie) эти проблемы были исправлены в версии 38.8.0-1~deb8u1.

В нестабильном выпуске (sid) эти проблемы будут исправлены позже.

Рекомендуется обновить пакеты icedove.